{% extends "base.html.twig" %}

{% block stylesheets %}
	<link rel="stylesheet" type="text/css" href="{{ asset('styles/register.css') }}">
{% endblock %}
{% block body %}
	<div class="main">
		<div class="main__container">
			<div class="main__h1">
				<h1>Register</h1>
			</div>
			<div class="main_form">
				<form>
					<div>
						<input type="text" placeholder="Nombre de usuario"/>
					</div>
					<div>
						<input type="text" placeholder="Email"/>
					</div>
					<div>
						<input type="password" placeholder="Contraseña"/>
					</div>
					<div>
						<input type="text" placeholder="Teléfono"/>
					</div>
					<div>
						<input type="text" placeholder="Localización"/>
					</div>
					<div>
						<input type="file" multiple/>
					</div>
				</form>
				<button type="submit">Register</button>
			</div>
			<div class="main__back">
				<a href="/login">Volver</a>
			</div>
		</div>
	</div>
</div>{% endblock %}
